

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
}

.intro-box
{
background: ##Intro Box  Background Color##;
color:##Intro Box Text Color##;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: ##Intro Title Color##;
display: block;
font: ##Intro Title Font##;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text {}

/* PRIMARY LINKS */

.primary-container
{
}

.primary-box
{
border:1px solid ##Primary Border Color##;
margin: 10px 0px 0px 10px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:##Primary Title Color##;
display: block;
font:##Primary Title Font##;
}

.primary-image
{
}

.primary-text
{
}

.primary-readmore
{
color: ##Primary Readmore Color##;
font: ##Primary Readmore Font##;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:##Action Title Color##;
display: block;
font:##Action Title Font##;
}

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a,
h1 a:visited
{
	background: ##H1 Background Color##;
	color: ##H1 Color##;
	font: bold 18px ##Header Font##;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

h2{
	margin: 20px 0px 10px 0px;	
	padding: 10px;
	background: url(/webfiles/SDLNZ/layouts/images/greygradientbg.gif) repeat-x bottom left;
}

h2,
h2 a,
h2 a:visited
{
	color: ##H2 Color##;
	font: bold 14px ##Header Font##;
	text-transform: uppercase;
}

h2.section-header
h2.section-header a,
h2.section-header a:visited
{
/*	background: none;
	font: bold 24px ##Header Font##;
	margin: 8px 0px 0px 0px;
	border-bottom: 0px solid #fff;
	text-transform: uppercase;
	border-left: 0px solid #ccc; */
	text-transform: none;
	background-color:##Box Header Color##;
	text-decoration: none;
}

h3,
h3 a,
h3 a:visited
{
	color: ##H3 Color##;
	font: bold 12px ##Header Font##;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h3 a
{
	text-decoration: none;
}

a.link-button,
a.link-button:active,
a.link-button:visited,
a.link-button-iframe
{	
	background-color: ##Button Background Color##;
	border: 1px solid ##Button Border Color##;
	color: ##Button Text Color##;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px 5px 10px;
	font-family: tahoma;
}

a.link-button:hover,
a.link-button-iframe
{
	color: ##Button Text Color##;
	text-decoration: none;
	background-color: #666666;
}


.titleonly a,
.titleonly a:visited
{
	
	background-image: url(/webfiles/WebSiteComponents/layouts/images/446/greybullet.jpg) ;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: ##Link Color##;
}

.main-image, .main-image-elastic 
{
	border: ##Image Border Width## solid ##Image Border Color##;
}

.thumbnail-image
{
	border: ##Thumbnail Border Width## solid ##Image Border Color##;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box, .header-box a, .header-box a:hover
{
	background-color:##Box Header Color##;
	text-decoration: none;
	text-transform: uppercase;
}

table.paragraph-box
{
	background-color:##Box Background Color##;
	border: 1px solid ##Box Border Color##;
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	
}

.callsbutton
{
display: block;
background:  ##Button Background Color##;
padding: 15px;
color: #fff !important;
text-decoration: none;
font-size: 18px;
font-weight: bold;
text-transform: uppercase; 
margin: 3px;
}

/**** GENERAL STYLES START ****/	

.shadow {
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
	box-shadow: 3px 3px 4px #ccc; /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')"; /* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength = 4, Direction = 135, Color = '#cccccc');
}
img {
	border: 0px;
}
a {
	text-decoration: none;
 color: ##Link Color##;
}
a:visited {
 color: ##Link Visited Color##;
}
a:hover {
 color: ##Link Mouse Over Color##;
}

/*  LAYOUT STRCUCTURES */
td, p, ul, ol, li, dl, dt, dd, menu, dir, blockquote, pre, tt {
 color: ##Normal Text Color##;
 font: 12px ##Normal Font##;
}
body {
background: ##Overall Background Color##;
}
div#overall-container /* overall-body encompasses the header, body, and footer */ {
 background: ##Body Background Color##;
 width: ##Web Page Width##;
	padding: 15px 25px 25px 25px;
}
div#header-container {
	/*	background: url(/webfiles/SDLNZ/layouts/images/bg-header.gif) ##Header Background Color##; */
	margin: 10px 0px 10px 0px;
}
.body-container /* body container only includes the content and not the left nav*/ {
	/*	background: ##Body Background Color## url(/webfiles/SDLNZ/layouts/images/bg-main.gif); */
	padding: 0px 0px 0px 0px; /* the padding here is commonly used to create margins around the content*/
}
.internal {
	padding: 0px 0px 0px 10px;
}
.body-section-a {
}
.body-section-b {
}
#topbg {
	background: url(/webfiles/SDLNZ/layouts/images/page-bg.jpg) repeat;
	padding-top: 10px;
}
#header-links a {
	color: #999999;
	text-decoration: none;
	font-size: 11px;
	border-right: 1px solid #999;
	padding: 0px 10px 0px 10px;
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
 	background:  url(##Top Nav Background Image##) no-repeat left ##Top Nav Background Color##;
	text-align:##Top Nav Alignment##;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
color: #333;
background: url(/webfiles/SDLNZ/layouts/images/tn-bottombg.gif) repeat-x bottom left #ffffff;
padding: 20px 20px 25px 20px;
margin-bottom: 10px;
font-family: arial, sans serif;
font-size: 11px;
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {
}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: ##Top Nav Text Color##;
	display: block;
	font: bold 11px verdana, Arial, sans serif;
	padding: 8px 17px 8px 17px;
	text-transform: none;
	text-decoration: none;
	border-top: 1px solid ##Top Nav Background Color##;
	border-right: 1px solid #fff;
	border-left: 1px solid ##Top Nav Background Color##;
	/*border-bottom: 1px solid ##Top Nav Background Color##;*/

}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: ##Top Nav Text Mouse Over Color##  !important;
	text-decoration: none;
	background-color:##Top Nav Button Selected Color##;	
	padding: 8px 17px 8px 17px;
	border-top: 1px solid ##Top Nav Background Color##;
	border-right: 1px solid #fff;
	border-left: 1px solid ##Top Nav Background Color##;
	/*border-bottom: 1px solid #105284;*/

	position:relative;
	z-index:2000;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:1px solid #dddddd;
	background-color:##Top Nav Button Selected Color##;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	background-color:transparent;
	border-bottom: 0px solid #dddddd;
	color:##Top Nav Text Color##;
	display:block;
	font:bold 11px arial;
	padding: 6px 3px 6px 3px;
	text-decoration:none;
}

div.options a:hover 
{
	color:##Top Nav Text Mouse Over Color##;
}

div.options table
{
	width:100%;
	border::none;
}

div.options table td
{
	vertical-align:top;
	width:150px;
}

div.options a.parent,
div.options a.parent:visited,
div.options a.parent:active
{
/*	background-image:url(/webfiles/SDLNZ/layouts/images/expand-arrow.gif); */
	background-repeat:no-repeat;
	background-position:right;
}


/* MENU PANEL STYLES */

div.MenuPanelContainer {
}

div.MenuPanel 
{
	border:1px solid #F58026;
	margin: -1px 0px 0px 0px !important;
	z-index:1999;
	position:absolute;
	background-color:#FFFFFF;
	display:none;
}
div.MenuPanel table.Table
{
	
}
div.MenuPanel table.Table td
{
	padding:10px 10px 10px 10px;
	vertical-align:top;
	width:240px;
}
div.MenuPanel table.Table td.coldiv
{
	border-left:1px solid #dddddd;
}
div.MenuPanel td.ParentDesc
{
	text-align:right;
	border-left:1px solid #dddddd;
}
div.MenuPanel table.Part
{
	width:100%;
}	
div.MenuPanel table.Part td
{
	padding:5px 2px;
		
}
div.MenuPanel td.Desc
{
	text-align:right;
	width:20px !important;
}
div.MenuPanel a.Link2 {
	font-weight:bold;
}
div.MenuPanel a.Link3 {
	font-size:11px;
}
a.MenuPanelHover,
a.MenuPanelHover:active,
a.MenuPanelHover:visited  {
	color: ##Top Nav Text Mouse Over Color##  !important;
	text-decoration: none !important;
	background-color:##Top Nav Button Selected Color##	 !important;
	padding: 8px 17px 8px 17px !important;
	
	border-top: 1px solid #F58026 !important;
	border-right: 1px solid #F58026 !important;
	border-left: 1px solid #F58026 !important;
	/*border-bottom: 1px solid ##Top Nav Button Selected Color## ! important;*/

	position:relative !important;
	z-index:2000 !important;
}


/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
/*	background: url(/webfiles/SDLNZ/layouts/images/bg-ln.gif) ##Left Nav Background Color##; */
	border-right: 1px solid ##Left Nav Right Bar Color##;
	width: ##Left Nav Width##;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */


a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited,
a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited,
a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited,
a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited,
a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited,
a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited,
a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited,
a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited,
a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited,
a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited,
a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited,
a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited,
a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited,
a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited,
a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited,
a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
/*	background: url(##Left Nav Bullet##) no-repeat left top ##Left Nav Button Background Color##; */
	border-bottom: 1px solid ##Left Nav Button Bottom Bar Color##;
	color: ##Left Nav Text Color##;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 12px arial;
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 15px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
	height:100%;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover
{
/*	background: url(##Left Nav Bullet##) no-repeat left top ##Left Nav Button Selected Color## !important; */
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 15px;
	background: ##Left Nav Button Selected Color## !important;
}

a.ln-selected-std-level1,
a.ln-link-std-level1:hover,
a.ln-selected-std-level1:active,
a.ln-selected-std-level1:visited,
a.ln-selected-std-level1:hover
{
	background: ##Left Nav Button Selected Color## !important;
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 10px;
/*	background: ##Left Nav Button Background Color## url(/webfiles/SDLNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat; */
	background: ##Left Nav Button Selected Color## !important;
}

a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:hover,
a.ln-selected-std-level1-closed:active,
a.ln-selected-std-level1-closed:visited,
a.ln-selected-std-level1-closed:hover
{
/*	background: ##Left Nav Button Selected Color## url(/webfiles/SDLNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat !important; */
	color: ##Left Nav Text Mouse Over Color## !important;
	background: ##Left Nav Button Selected Color## !important;	
}

a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 10px;
/*	background: ##Left Nav Button Background Color## url(/webfiles/SDLNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat; */
	background: ##Left Nav Button Selected Color## !important;
}

a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:hover,
a.ln-selected-std-level1-open:active,
a.ln-selected-std-level1-open:visited,
a.ln-selected-std-level1-open:hover
{
/*	background: ##Left Nav Button Selected Color## url(/webfiles/SDLNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat !important; */
	color: ##Left Nav Text Mouse Over Color## !important;
	background: ##Left Nav Button Selected Color## !important;	
}

a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 10px;
	background: url() no-repeat left top ##Left Nav Button Background Color## !important;
}

a.ln-selected-std-level2,
a.ln-link-std-level2:hover,
a.ln-selected-std-level2:active,
a.ln-selected-std-level2:visited,
a.ln-selected-std-level2:hover
{
	background: url() no-repeat left top ##Left Nav Button Selected Color## !important;
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 10px;
/*	background: ##Left Nav Button Background Color## url(/webfiles/SDLNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat; */

}

a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:hover,
a.ln-selected-std-level2-closed:active,
a.ln-selected-std-level2-closed:visited,
a.ln-selected-std-level2-closed:hover
{
/*	background: ##Left Nav Button Selected Color## url(/webfiles/SDLNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat !important; */
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 10px;
/*	background: ##Left Nav Button Background Color## url(/webfiles/SDLNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat; */

}

a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:hover,
a.ln-selected-std-level2-open:active,
a.ln-selected-std-level2-open:visited,
a.ln-selected-std-level2-open:hover
{
/*	background: ##Left Nav Button Selected Color## url(/webfiles/SDLNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat !important; */
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 25px;
	font: normal 11px arial;
	background: url() no-repeat left top ##Left Nav Button Background Color## !important;
}

a.ln-selected-std-level3,
a.ln-link-std-level3:hover,
a.ln-selected-std-level3:active,
a.ln-selected-std-level3:visited,
a.ln-selected-std-level3:hover
{
	background: url() no-repeat left top ##Left Nav Button Selected Color## !important;
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 25px;
	font: normal 11px arial;
/*	background: ##Left Nav Button Background Color## url(/webfiles/SDLNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat; */

}

a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:hover,
a.ln-selected-std-level3-closed:active,
a.ln-selected-std-level3-closed:visited,
a.ln-selected-std-level3-closed:hover
{
/*	background: ##Left Nav Button Selected Color## url(/webfiles/SDLNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat !important; */
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 25px;
	font: normal 11px arial;
/*	background: ##Left Nav Button Background Color## url(/webfiles/SDLNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat; */

}

a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:hover,
a.ln-selected-std-level3-open:active,
a.ln-selected-std-level3-open:visited,
a.ln-selected-std-level3-open:hover
{
/*	background: ##Left Nav Button Selected Color## url(/webfiles/SDLNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat !important; */
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 35px;
	font: normal 11px arial;
	background: url() no-repeat left top ##Left Nav Button Background Color## !important;
}

a.ln-selected-std-level4,
a.ln-link-std-level4:hover,
a.ln-selected-std-level4:active,
a.ln-selected-std-level4:visited,
a.ln-selected-std-level4:hover
{
	background: url() no-repeat left top ##Left Nav Button Selected Color## !important;
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 35px;
	font: normal 11px arial;
/*	background: ##Left Nav Button Background Color## url(/webfiles/SDLNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat; */

}

a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:hover,
a.ln-selected-std-level4-closed:active,
a.ln-selected-std-level4-closed:visited,
a.ln-selected-std-level4-closed:hover
{
/*	background: ##Left Nav Button Selected Color## url(/webfiles/SDLNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat !important; */
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 35px;
	font: normal 11px arial;
/*	background: ##Left Nav Button Background Color## url(/webfiles/SDLNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat; */

}

a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:hover,
a.ln-selected-std-level4-open:active,
a.ln-selected-std-level4-open:visited,
a.ln-selected-std-level4-open:hover
{
/*	background: ##Left Nav Button Selected Color## url(/webfiles/SDLNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat !important; */
	color: ##Left Nav Text Mouse Over Color## !important;
}


a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 45px;
	font: normal 11px arial;
	background: url() no-repeat left top ##Left Nav Button Background Color## !important;
}

a.ln-selected-std-level5,
a.ln-link-std-level5:hover,
a.ln-selected-std-level5:active,
a.ln-selected-std-level5:visited,
a.ln-selected-std-level5:hover
{
	background: url() no-repeat left top ##Left Nav Button Selected Color## !important;
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 45px;
	font: normal 11px arial;
	background: url() no-repeat left top ##Left Nav Button Background Color## !important;
}

a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:hover,
a.ln-selected-std-level5-closed:active,
a.ln-selected-std-level5-closed:visited,
a.ln-selected-std-level5-closed:hover
{
	background: url() no-repeat left top ##Left Nav Button Selected Color## !important;
	color: ##Left Nav Text Mouse Over Color## !important;
}

a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 45px;
	font: normal 11px arial;
	background: url() no-repeat left top ##Left Nav Button Background Color## !important;
}

a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:hover,
a.ln-selected-std-level5-open:active,
a.ln-selected-std-level5-open:visited,
a.ln-selected-std-level5-open:hover
{
	background: url() no-repeat left top ##Left Nav Button Selected Color## !important;
	color: ##Left Nav Text Mouse Over Color## !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: ##Left Nav Button Background Color##;
	border-bottom: 1px solid ##Left Nav Button Bottom Bar Color##;
	color: ##Left Nav Text Color##;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: ##Footer Background Color##;
	border-top: 0px solid ##Footer Top Bar Color##;
	margin: 20px 0px 0px 0px;
	padding: 6px 0px 10px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: ##Footer Text Color##;
	font: 11px ##Footer Text Font##;
	line-height: 16px;
}

div#footer-container a {
	text-decoration: none;
}

div#footer-container a:hover {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: ##Image Border Width## solid ##Image Border Color##;
}

.thumbnail-image
{
	border: ##Thumbnail Border Width## solid ##Image Border Color##;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


.blank-header
{
	display:none;
}

/* Start Admin Table Styles */

.info-header,
.info-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:normal;
/*background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x; */
background-color:#F7F7F7;
padding:10px 6px;
border-top:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info-table th a {
}
.info-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
}
.info-value,
.info-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
font-size:11px;
padding:6px;
}

.info2-table {
	border-left:1px solid #E0DEDF;
	border-top:1px solid #E0DEDF;
}

.info2-header,
.info2-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:bold;
/* background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x; */
background-color:#F7F7F7;
padding:13px 6px;
border-right:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info2-table th a {
}
.info2-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
vertical-align:top;
}
.info2-value,
.info2-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
padding:6px;
vertical-align:top;
}

/* End Admin Table Styles */


/**** BODY STYLES END ****/